package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ResCompose6153 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 6153 报文体
     */
    public Res6153 DATA;

    public ResCompose6153() {
    }

    public ResCompose6153(Res6153 res6153) {
        DATA = res6153;
    }
}
